## net.dontdrinkandroot.lastfm.api.model.parser
Class TagsEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.TagsEntityParser

All Implemented Interfaces:
  EntityParser<TagsEntity>

    public class TagsEntityParser

extends java.lang.Object
implements EntityParser<TagsEntity>

Constructor Summary
`TagsEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, TagsEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagsEntityParser

    public TagsEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      TagsEntity entity)

  Specified by:
    `parse` in interface `EntityParser<TagsEntity>`

Copyright © 2012. All Rights Reserved.